<p style="text-align: left;" class="titulo_topico"><b>Conhecendo a ocorrência da infecção pelo HPV e do câncer do colo do útero</b></p><br>
<p    ><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;    ;"><b></b><span style="line-height: 1.5em;">Estima-se que, no mundo, 11,4 % das mulheres com mais de 15 anos são portadoras de HPV, entretanto a prevalência tende a ser maior em regiões menos desenvolvidas (14,3%). Observe, nos gráficos abaixo, que a prevalência em mulheres mais jovens (com menos de 25 anos) é superior a 20%, reduzindo com o avançar da idade (WHO/ICO, 2010, tradução nossa).</span></span></p><br>

<p style="text-align: center;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;    ;"><span style="line-height: 1.5em;"></span><strong><span style="font-size: 10pt; line-height: 1.5em;">Prevalência do HPV por idade em mulheres com citologia normal, no mundo e em relação às regiões de países desenvolvidos e em desenvolvimento</span></strong></span></p>

<center>
	<div class="span12 no_left">
		<div class="span4">
			<img class="figura_marg" src="imagens/Prevalência do HPV por idade_ grafico 1.svg" alt="Prevalencia do HPV por idade"/>
		</div>
		<div class="span4">
			<img class="figura_marg" src="imagens/Prevalência do HPV por idade_ grafico 2.svg" alt="Prevalencia do HPV por idade"/>
		</div>
		<div class="span4">
			<img class="figura_marg" src="imagens/Prevalência do HPV por idade_grafico 3.svg" alt="Prevalencia do HPV por idade"/>
		</div>
	</div>

</center>

<p style="text-align: center;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;    ;"><span style="line-height: 1.5em;"></span><b style="font-size: 10pt; line-height: 1.5em;">Fonte: </b><span style="line-height: 1.5em;">(WHO/ICO, 2010, p.28).</span></span></p><br>


<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<span class="titulo_subtopico">Para refletir...</span>
<br><br>
<p style="text-align: left;" align="center"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;    ;"><b>Por que a prevalência do HPV é maior entre as mulheres jovens?</b></span></p><br>
<p style="text-align: left;" align="center"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;    ;"><span style="line-height: 1.5em;">Vamos pensar...Vimos que a infecção pelo HPV ocorre no início da vida sexual, e, em 90% dos casos, a infecção regride espontaneamente, assim a prevalência em faixas etárias mais velhas tende a ser menor. </span></span></p>
</div></div><br>
<p style="text-align: left;" align="center"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;    ;"><span style="line-height: 1.5em;"></span><span style="line-height: 1.5em;">Quanto aos tipos de HPVs, a prevalência dos tipos 16 e 18 na população feminina mundial é estimada em 3,8%. Por serem vírus oncogênicos, que levam à persistência da infecção, a prevalência desses tipos virais também aumenta de acordo com a evolução da lesão. A prevalência nas mulheres com lesão de baixo grau é de 24% contra 70% naquelas com câncer invasivo (WHO/ICO, 2010, tradução nossa). </span></span></p><br>
<p style="text-align: left;" align="center"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;    ;"><span style="line-height: 1.5em;"></span><span style="line-height: 1.5em;">No Brasil, a prevalência geral de infecção do colo do útero pelo HPV variou entre 13,7% e 54,3%, e, para as mulheres com citologia normal, variou entre 10,4% e 24,5%. Também são mais encontrados os tipos 16, 31 e 18 (AYRES; AZEVEDO E SILVA, 2010).</span></span></p>
<br>
<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<span class="titulo_subtopico">Saiba mais...</span>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;"><span style="   ;"><br>Quer saber mais sobre a prevalência do HPV no Brasil? Então, acesse o estudo "Prevalência de infecção do colo do útero pelo HPV no Brasil: revisão sistemática", disponível <a target="_blank" href="http://www.scielo.br/pdf/rsp/v44n5/1672.pdf">aqui</a> (AYRES; AZEVEDO e SILVA, 2010).</span><b><i></i></b></span></p></div></div>
<br /><br />
<center>
<div class="pagination">
    <a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid1_top1.html',1);" href="#" title="Você sabe o que significa HPV?">1</a></li>
    <li><a onclick="load_topico('unid1_top2.html',1);" href="#" title="Como os HPVs são transmitidos?">2</a></li>
    <li><a onclick="load_topico('unid1_top3.html',1);" href="#" title="Quais são as manifestações da infecção pelo HPV?">3</a></li>
    <li><a onclick="load_topico('unid1_top4.html',1);" href="#" title="Qual a relação entre o HPV e o câncer do colo do útero?">4</a></li>
    <li><a onclick="load_topico('unid1_top5.html',1);" href="#" title="Como a infecção e as doenças causadas pelo HPV são diagnosticadas?">5</a></li>
    <li><a onclick="load_topico('unid1_top6.html',1);" href="#" title="Qual o tratamento para a infecção e para as doenças causadas pelo HPV?">6</a></li>
    <li><a onclick="load_topico('unid1_top7.html',1);" href="#" title="Quais as medidas de prevenção do HPV?">7</a></li>
    <li><a onclick="load_topico('unid1_top8.html',1);" href="#" title="Mas, e a vacina?">8</a></li>
    <li><a onclick="load_topico('unid1_top9.html',1);" href="#" title="E o câncer do colo do útero, como prevenir?">9</a></li>
    <li><a onclick="load_topico('unid1_top10.html',1);" href="#" title="Conhecendo a ocorrência da infecção pelo HPV e do câncer do colo do útero">10</a></li>
    <li><a onclick="load_topico('unid1_top11.html',1);" href="#" title="Por que o câncer do colo do útero é um problema de saúde pública?">11</a></li>
    <li><a onclick="load_topico('unid1_top12.html',1);" href="#" title="Resumo">12</a></li>
    <li><a onclick="load_topico('unid1_top13.html',1);" href="#" title="Testes seus conhecimentos">13</a></li>
    <li><a onclick="load_topico('unid1_top14.html',1);" href="#" title="Referências">14</a></li>    
  </ul>
</div>
</center>
